{% extends "page.html" %}

{% block content %}
  <div class="story-list">
    <h2>
      Poví­dky ze světa Harry Potter
    </h2>

    <ul>
      <li><a href="{{ url('povidky-nesoutezni-kus', {svet: 'hp', nazev: 'jarcina-povidka'}) }}">Jarčina povídka</a></li>
      <li><a href="{{ url('povidky-nesoutezni-kus', {svet: 'hp', nazev: 'malcina-povidka'}) }}">Málčina povídka</a></li>
    </ul>
  </div>
{% endblock %}
